package com.quyunshuo.androidbaseframemvvm.base.addressenum

enum class PlcHomeAddressEnum(val address: String, val aName: String,) {
    D170("D170","蒸汽温度"),
    D2("D2","机器状态"),
    D91("D91","口味"),
    M1("M1","开始做冰沙"),
    RM1("RM1","复位 开始做冰沙")

}